window.parentRenderList = window.renderList

window.renderList = function (result, {col, row, value}) {
    if(row.data.systemServer == 1)
    {
        row.data.actions.forEach(action => {
            action.disabled = true
        })
    }
    return window.parentRenderList(result, {col, value});
}
